<?php
/**
* Color Settings.
* @package Local Supermarket
*/

$local_supermarket_default = local_supermarket_get_default_theme_options();

$wp_customize->add_setting( 'local_supermarket_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'local_supermarket_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'local-supermarket' ),
        'section'    => 'colors',
        'settings'   => 'local_supermarket_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'local_supermarket_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'local_supermarket_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'local-supermarket' ),
        'section'    => 'colors',
        'settings'   => 'local_supermarket_border_color',
    ) ) 
);